<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/cd9a0c31-6593-4b6e-b785-f568a59415d3.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Lillebonne 

<p>
Lillebonne est une commune française située dans le département de la Seine-Maritime en région Haute-Normandie. 

<p>
Communes de France 

<p>
Europe 

<p>
Aire urbaine de Lillebonne 

<p>
Normandie 

<p>
France 

<p>
Commune de la Seine-Maritime 

<p>
Archéologie 

<p>
Seine-Maritime 

<p>
Lillebonne 

<p>
Lillebonne est une commune française située dans le département de la Seine-Maritime en région Haute-Normandie. 

<p>
Géographie 

<p>
Lillebonne est situé à 35 km en amont du Havre sur la rive droite de la Seine, mais en retrait de quelques kilomètres du fleuve. 

<p>
Lillebonne 

<p>
Occupation des sols 

<p>
Ses 1466 ha sont répartis ainsi : 48 % de surface agricole utile (709 ha), 20 % de surface urbanisée (298 ha), 15 % d' infrastructures (219 ha) et 15 % de surface boisée (211 ha). 

<p>
Toponymie 

<p>
Histoire 

<p>
Antiquité 

<p>
Lillebonne possède une longue histoire remontant à un peuple de la Gaule Belgique, 
<span class="LO p154 Origin-Origin " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">&nbsp;<span class="subb">Origin-Origin:154</span>&nbsp;les</span>
<span class="LO p154 Origin-Origin " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">Calètes</span>, nom qui est à l' 
<span class="LO p154 Origin-TARGET LU" onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">origine</span><a id="p154"></a><span class="LO p154 Origin-TARGET" onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)"> <sub>Origin:154</sub> </span>
<span class="LO p154 Origin-Entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">&nbsp;<span class="subb">Origin-Entity:154</span>&nbsp;du</span>
<span class="LO p154 Origin-Entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">nom</span>
<span class="LO p154 Origin-Entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">de</span>
<span class="LO p154 Origin-Entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">la</span>
<span class="LO p154 Origin-Entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">région</span>
<span class="LO p154 Origin-Entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">le</span>
<span class="LO p154 Origin-Entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">pays</span>
<span class="LO p154 Origin-Entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">de</span>
<span class="LO p154 Origin-Entity " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">Caux</span>, et dont elle fut un temps la capitale. 

<p>

<span class="LO p176 Choosing-Cognizer " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">&nbsp;<span class="subb">Choosing-Cognizer:176</span>&nbsp;Les</span>
<span class="LO p176 Choosing-Cognizer " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">Calètes</span>
<span class="LO p176 Choosing-TARGET LU" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">choisirent</span><a id="p176"></a><span class="LO p176 Choosing-TARGET" onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)"> <sub>Choosing:176</sub> </span>
<span class="LO p176 Choosing-Chosen " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">&nbsp;<span class="subb">Choosing-Chosen:176</span>&nbsp;d'</span>
<span class="LO p176 Choosing-Chosen " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">implanter</span>
<span class="LO p176 Choosing-Chosen " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">leur</span>
<span class="LO p176 Choosing-Chosen " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">capitale</span>
<span class="LO p176 Choosing-Chosen " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">sur</span>
<span class="LO p176 Choosing-Chosen " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">un</span>
<span class="LO p176 Choosing-Chosen " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">nœud</span>
<span class="LO p176 Choosing-Chosen " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">de</span>
<span class="LO p176 Choosing-Chosen " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">communication</span>
<span class="LO p176 Choosing-Chosen " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">stratégique</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">&nbsp;<span class="subb">Choosing-Inherent_purpose:176</span>&nbsp;pour</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">le</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">commerce</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">à</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">destination</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">de</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">la</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">Britannia</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">par</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">la</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">mer</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">et</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">du</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">centre</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">de</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">la</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">Gaule</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">par</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">la</span>
<span class="LO p176 Choosing-Inherent_purpose " onMouseOver="changeClass('p176', true)" onMouseOut="changeClass('p176', false)">Seine</span>. 

<p>
La ville gallo-romaine 

<p>
À la période gallo-romaine elle eut un temps de grande prospérité liée à la présence d' un port sur la Seine. 

<p>
Au IIIe siècle, Lillebonne est mentionnée dans la Géographie de Ptolémée sous le nom de Juliobona. 

<p>
Le nom gallo-romain de Juliobona est composé de deux éléments : 
<span class="LO p271 Giving-Theme " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Giving-Theme:271</span>&nbsp;Julio</span>, forme déclinée de l' anthroponyme Julius, 
<span class="LO p271 Giving-TARGET LU" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">donné</span><a id="p271"></a><span class="LO p271 Giving-TARGET" onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)"> <sub>Giving:271</sub> </span>
<span class="LO p271 Giving-Circumstances " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">&nbsp;<span class="subb">Giving-Circumstances:271</span>&nbsp;en</span>
<span class="LO p271 Giving-Circumstances " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">l'</span>
<span class="LO p271 Giving-Circumstances " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">honneur</span>
<span class="LO p271 Giving-Circumstances " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">du</span>
<span class="LO p271 Giving-Circumstances " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">général</span>
<span class="LO p271 Giving-Circumstances " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">Jules</span>
<span class="LO p271 Giving-Circumstances " onMouseOver="changeClass('p271', true)" onMouseOut="changeClass('p271', false)">César</span>, conquérant de la Gaule, et bona, terme gaulois (celtique) désignant soit une « fondation urbaine » ou peut-être une « source ». 

<p>
Juliobona est donc « la ville fondée sous Jules César » ou plutôt, « la ville fondée en l' honneur de Jules César ». 

<p>
L' enceinte délimitait alors une aire urbaine d' environ 50 hectares. 

<p>
Détail de la Table de Peutinger au Ier - IVe siècle (Juliobona est au centre). 

<p>
Théâtre gallo-romain de Lillebonne. 

<p>
Théâtre gallo-romain de Lillebonne. 

<p>
Théâtre gallo-romain de Lillebonne 

<p>
Elle possédait : 

<p>
un amphithéâtre, un lieu de mithraeum et des thermes romains et était environnée de riches villas et des domus. 

<p>
Juliobona au Bas - Empire 

<p>

<span class="LO p421 Buildings-Time " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Buildings-Time:421</span>&nbsp;Au</span>
<span class="LO p421 Buildings-Time " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">cours</span>
<span class="LO p421 Buildings-Time " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">des</span>
<span class="LO p421 Buildings-Time " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">siècles</span>
<span class="LO p421 Buildings-Time " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">suivants</span>, 
<span class="LO p434 Buildings-Components " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">&nbsp;<span class="subb">Buildings-Components:434</span>&nbsp;les</span>
<span class="LO p434 Buildings-Components " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">pierres</span>
<span class="LO p434 Buildings-Components " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">des</span>
<span class="LO p434 Buildings-Components " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">édifices</span>
<span class="LO p434 Buildings-Components " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">gallo-romains</span>furent réemployées pour la 
<span class="LO p421 Buildings-TARGET LU" onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">construction</span><a id="p421"></a><span class="LO p421 Buildings-TARGET" onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)"> <sub>Buildings:421</sub> </span>
<span class="LO p421 Buildings-Created_entity " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Buildings-Created_entity:421</span>&nbsp;de</span>
<span class="LO p421 Buildings-Created_entity " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">murailles</span>
<span class="LO p421 Buildings-Created_entity " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">de</span>
<span class="LO p421 Buildings-Created_entity " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">protection</span>
<span class="LO p421 Buildings-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Buildings-Purpose:421</span>&nbsp;contre</span>
<span class="LO p421 Buildings-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">les</span>
<span class="LO p421 Buildings-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">invasions</span>
<span class="LO p421 Buildings-Purpose " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">barbares</span>, puis pour la 
<span class="LO p434 Buildings-TARGET LU" onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">construction</span><a id="p434"></a><span class="LO p434 Buildings-TARGET" onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)"> <sub>Buildings:434</sub> </span>
<span class="LO p434 Buildings-Created_entity " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">&nbsp;<span class="subb">Buildings-Created_entity:434</span>&nbsp;de</span>
<span class="LO p434 Buildings-Created_entity " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">l'</span>
<span class="LO p434 Buildings-Created_entity " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">abbaye</span>
<span class="LO p434 Buildings-Created_entity " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">de</span>
<span class="LO p434 Buildings-Created_entity " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">Jumièges</span>toute proche. 

<p>
Au Bas - Empire seulement, la ville abrita une garnison romaine, constituée essentiellement de soldats germaniques comme partout en Gaule du nord. 

<p>
Les Vestiges 

<p>
Des 
<span class="LO p471 Scrutiny-TARGET LU" onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">fouilles</span><a id="p471"></a><span class="LO p471 Scrutiny-TARGET" onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)"> <sub>Scrutiny:471</sub> </span>effectuées tout 
<span class="LO p471 Scrutiny-Time " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">&nbsp;<span class="subb">Scrutiny-Time:471</span>&nbsp;au</span>
<span class="LO p471 Scrutiny-Time " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">long</span>
<span class="LO p471 Scrutiny-Time " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">du</span>
<span class="LO p471 Scrutiny-Time " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">XIXe</span>
<span class="LO p471 Scrutiny-Time " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">siècle</span>permirent cependant 
<span class="LO p471 Scrutiny-Phenomenon " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:471</span>&nbsp;de</span>
<span class="LO p471 Scrutiny-Phenomenon " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">remettre</span>
<span class="LO p471 Scrutiny-Phenomenon " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">au</span>
<span class="LO p471 Scrutiny-Phenomenon " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">jour</span>
<span class="LO p471 Scrutiny-Phenomenon " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">de</span>
<span class="LO p471 Scrutiny-Phenomenon " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">nombreux</span>
<span class="LO p471 Scrutiny-Phenomenon " onMouseOver="changeClass('p471', true)" onMouseOut="changeClass('p471', false)">vestiges</span>. 

<p>

<span class="LO p497 Scrutiny-Time " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">&nbsp;<span class="subb">Scrutiny-Time:497</span>&nbsp;Depuis</span>
<span class="LO p497 Scrutiny-Time " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">l'</span>
<span class="LO p497 Scrutiny-Time " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">année</span>
<span class="LO p497 Scrutiny-Time " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">,</span>
<span class="LO p497 p505 C2_Awareness-Time_Scrutiny-Time " onMouseOver="changeClass('p497 p505', true)" onMouseOut="changeClass('p497 p505', false)">&nbsp;<span class="subb">Scrutiny-Time:497|Awareness-Time:505</span>&nbsp;2007</span>, de nouvelles 
<span class="LO p497 Scrutiny-TARGET LU" onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">fouilles</span><a id="p497"></a><span class="LO p497 Scrutiny-TARGET" onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)"> <sub>Scrutiny:497</sub> </span>sont en cours qui permettent 
<span class="LO p497 Scrutiny-Purpose " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">&nbsp;<span class="subb">Scrutiny-Purpose:497</span>&nbsp;de</span>
<span class="LO p497 Scrutiny-Purpose " onMouseOver="changeClass('p497', true)" onMouseOut="changeClass('p497', false)">mieux</span>
<span class="LO p497 p505 C2_Awareness-TARGET_Scrutiny-Purpose LU" onMouseOver="changeClass('p497 p505', true)" onMouseOut="changeClass('p497 p505', false)">connaître</span><a id="p505"></a><span class="LO p505 Awareness-TARGET" onMouseOver="changeClass('p505', true)" onMouseOut="changeClass('p505', false)"> <sub>Awareness:505</sub> </span>
<span class="LO p497 p505 C2_Awareness-Content_Scrutiny-Purpose " onMouseOver="changeClass('p497 p505', true)" onMouseOut="changeClass('p497 p505', false)">&nbsp;<span class="subb">Scrutiny-Purpose:497|Awareness-Content:505</span>&nbsp;l'</span>
<span class="LO p497 p505 C2_Awareness-Content_Scrutiny-Purpose " onMouseOver="changeClass('p497 p505', true)" onMouseOut="changeClass('p497 p505', false)">attribution</span>
<span class="LO p497 p505 C2_Awareness-Content_Scrutiny-Purpose " onMouseOver="changeClass('p497 p505', true)" onMouseOut="changeClass('p497 p505', false)">du</span>
<span class="LO p497 p505 C2_Awareness-Content_Scrutiny-Purpose " onMouseOver="changeClass('p497 p505', true)" onMouseOut="changeClass('p497 p505', false)">théâtre</span>. 

<p>

<span class="LO p532 Becoming_aware-Time " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">&nbsp;<span class="subb">Becoming_aware-Time:532</span>&nbsp;En</span>
<span class="LO p532 Becoming_aware-Time " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">1823</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:532</span>&nbsp;une</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">importante</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">statue</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">d'</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">Apollon</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">en</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">bronze</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">recouvert</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">de</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">feuilles</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">d'</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">or</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">d'</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">une</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">hauteur</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">de</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">1,90</span>
<span class="LO p532 Becoming_aware-Phenomenon " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">m</span>fut 
<span class="LO p532 Becoming_aware-TARGET LU" onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">découverte</span><a id="p532"></a><span class="LO p532 Becoming_aware-TARGET" onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)"> <sub>Becoming_aware:532</sub> </span>
<span class="LO p532 Becoming_aware-Ground " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">&nbsp;<span class="subb">Becoming_aware-Ground:532</span>&nbsp;à</span>
<span class="LO p532 Becoming_aware-Ground " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">proximité</span>
<span class="LO p532 Becoming_aware-Ground " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">du</span>
<span class="LO p532 Becoming_aware-Ground " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">théâtre</span>
<span class="LO p532 Becoming_aware-Ground " onMouseOver="changeClass('p532', true)" onMouseOut="changeClass('p532', false)">antique</span>. 

<p>

<span class="LO p542 Age-Entity " onMouseOver="changeClass('p542', true)" onMouseOut="changeClass('p542', false)">&nbsp;<span class="subb">Age-Entity:542</span>&nbsp;Elle</span>a été 
<span class="LO p542 Age-TARGET LU" onMouseOver="changeClass('p542', true)" onMouseOut="changeClass('p542', false)">datée</span><a id="p542"></a><span class="LO p542 Age-TARGET" onMouseOver="changeClass('p542', true)" onMouseOut="changeClass('p542', false)"> <sub>Age:542</sub> </span>
<span class="LO p542 Age-Age " onMouseOver="changeClass('p542', true)" onMouseOut="changeClass('p542', false)">&nbsp;<span class="subb">Age-Age:542</span>&nbsp;du</span>
<span class="LO p542 Age-Age " onMouseOver="changeClass('p542', true)" onMouseOut="changeClass('p542', false)">IIe</span>
<span class="LO p542 Age-Age " onMouseOver="changeClass('p542', true)" onMouseOut="changeClass('p542', false)">siècle</span>et se trouve au Musée du Louvre depuis 1853. 

<p>

<span class="LO p574 Origin-Entity " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">&nbsp;<span class="subb">Origin-Entity:574</span>&nbsp;L'</span>
<span class="LO p574 Origin-Entity " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">importante</span>
<span class="LO p574 Origin-Entity " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">mosaïque</span>
<span class="LO p574 Origin-Entity " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">de</span>
<span class="LO p574 Origin-Entity " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">Lillebonne</span>, bien conservée et représentant une 
<span class="LO p567 Hunting-TARGET LU" onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">chasse</span><a id="p567"></a><span class="LO p567 Hunting-TARGET" onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)"> <sub>Hunting:567</sub> </span>
<span class="LO p567 Hunting-Food " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">&nbsp;<span class="subb">Hunting-Food:567</span>&nbsp;au</span>
<span class="LO p567 Hunting-Food " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">brame</span>
<span class="LO p567 Hunting-Food " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">(</span>
<span class="LO p567 Hunting-Food " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">des</span>
<span class="LO p567 Hunting-Food " onMouseOver="changeClass('p567', true)" onMouseOut="changeClass('p567', false)">cerfs</span>) 
<span class="LO p574 Origin-TARGET LU" onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">provient</span><a id="p574"></a><span class="LO p574 Origin-TARGET" onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)"> <sub>Origin:574</sub> </span>
<span class="LO p574 Origin-Origin " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">&nbsp;<span class="subb">Origin-Origin:574</span>&nbsp;d'</span>
<span class="LO p574 Origin-Origin " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">une</span>
<span class="LO p574 Origin-Origin " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">villa</span>
<span class="LO p574 Origin-Origin " onMouseOver="changeClass('p574', true)" onMouseOut="changeClass('p574', false)">suburbaine</span>et est exposée au Musée des antiquités de Rouen. 

<p>
Cette technique de 
<span class="LO p592 Hunting-TARGET LU" onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)">chasse</span><a id="p592"></a><span class="LO p592 Hunting-TARGET" onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)"> <sub>Hunting:592</sub> </span>
<span class="LO p592 Hunting-Food " onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)">&nbsp;<span class="subb">Hunting-Food:592</span>&nbsp;au</span>
<span class="LO p592 Hunting-Food " onMouseOver="changeClass('p592', true)" onMouseOut="changeClass('p592', false)">cerf</span>apprivoisé est caractéristique de la tradition gauloise, bien que le style de la mosaïque soit romain. 

<p>
Apollon de Lillebonne, bronze doré du IIe _ siècle, musée du Louvre. 

<p>

<span class="LO p636 Locating-Sought_entity " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">&nbsp;<span class="subb">Locating-Sought_entity:636</span>&nbsp;Tête</span>
<span class="LO p636 Locating-Sought_entity " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">d'</span>
<span class="LO p636 Locating-Sought_entity " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">un</span>
<span class="LO p636 Locating-Sought_entity " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">dieu</span>
<span class="LO p636 Locating-Sought_entity " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">romain</span>
<span class="LO p636 Locating-Sought_entity " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">en</span>
<span class="LO p636 Locating-Sought_entity " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">bronze</span>, 
<span class="LO p636 Locating-TARGET LU" onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">retrouvée</span><a id="p636"></a><span class="LO p636 Locating-TARGET" onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)"> <sub>Locating:636</sub> </span>
<span class="LO p636 Locating-Location " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">&nbsp;<span class="subb">Locating-Location:636</span>&nbsp;à</span>
<span class="LO p636 Locating-Location " onMouseOver="changeClass('p636', true)" onMouseOut="changeClass('p636', false)">Lillebonne</span>, musée des antiquités de la Seine-Maritime. 

<p>

<span class="LO p651 Locating-Sought_entity " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">&nbsp;<span class="subb">Locating-Sought_entity:651</span>&nbsp;Grande</span>
<span class="LO p651 Locating-Sought_entity " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">Mosaïque</span>
<span class="LO p651 Locating-Sought_entity " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">de</span>
<span class="LO p651 Locating-Sought_entity " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">Lillebonne</span>
<span class="LO p651 Locating-TARGET LU" onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">retrouvée</span><a id="p651"></a><span class="LO p651 Locating-TARGET" onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)"> <sub>Locating:651</sub> </span>
<span class="LO p651 Locating-Location " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">&nbsp;<span class="subb">Locating-Location:651</span>&nbsp;à</span>
<span class="LO p651 Locating-Location " onMouseOver="changeClass('p651', true)" onMouseOut="changeClass('p651', false)">Lillebonne</span>, musée des antiquités de la Seine-Maritime. 

<p>
Moyen Âge 

<p>
Au Moyen Âge, un concile se réunit dans la bourgade en 1080. 

<p>
Rassemblant le clergé de la région, il rappelle un ensemble de règles sur la morale, le dogme et la liturgie. 

<p>
Renaissance 

<p>
Pour Lillebonne, les guerres de religion se finissent en juillet 1593, quand le capitaine de Bois - Rosé rallie la ville à Henri IV après sa conversion au catholicisme. 

<p>
Brève chronologie 

<p>
D' après Jean Mesqui, Lillebonne a joué un rôle important dans l' histoire normande : 

<p>

<span class="LO p757 Buildings-Time " onMouseOver="changeClass('p757', true)" onMouseOut="changeClass('p757', false)">&nbsp;<span class="subb">Buildings-Time:757</span>&nbsp;Fin</span>
<span class="LO p757 Buildings-Time " onMouseOver="changeClass('p757', true)" onMouseOut="changeClass('p757', false)">du</span>
<span class="LO p757 Buildings-Time " onMouseOver="changeClass('p757', true)" onMouseOut="changeClass('p757', false)">Ier</span>
<span class="LO p757 Buildings-Time " onMouseOver="changeClass('p757', true)" onMouseOut="changeClass('p757', false)">siècle</span>: 
<span class="LO p757 Buildings-TARGET LU" onMouseOver="changeClass('p757', true)" onMouseOut="changeClass('p757', false)">Construction</span><a id="p757"></a><span class="LO p757 Buildings-TARGET" onMouseOver="changeClass('p757', true)" onMouseOut="changeClass('p757', false)"> <sub>Buildings:757</sub> </span>
<span class="LO p757 Buildings-Created_entity " onMouseOver="changeClass('p757', true)" onMouseOut="changeClass('p757', false)">&nbsp;<span class="subb">Buildings-Created_entity:757</span>&nbsp;de</span>
<span class="LO p757 Buildings-Created_entity " onMouseOver="changeClass('p757', true)" onMouseOut="changeClass('p757', false)">l'</span>
<span class="LO p757 Buildings-Created_entity " onMouseOver="changeClass('p757', true)" onMouseOut="changeClass('p757', false)">amphithéâtre</span>
<span class="LO p757 Buildings-Created_entity " onMouseOver="changeClass('p757', true)" onMouseOut="changeClass('p757', false)">romain</span>. 

<p>
Fin du IIIe siècle : Incendie et reconstruction de la cité. 

<p>

<span class="LO p775 Buildings-TARGET LU" onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">Construction</span><a id="p775"></a><span class="LO p775 Buildings-TARGET" onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)"> <sub>Buildings:775</sub> </span>
<span class="LO p775 Buildings-Created_entity " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">&nbsp;<span class="subb">Buildings-Created_entity:775</span>&nbsp;de</span>
<span class="LO p775 Buildings-Created_entity " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">l'</span>
<span class="LO p775 Buildings-Created_entity " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">enceinte</span>
<span class="LO p775 Buildings-Created_entity " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">gallo-romaine</span>. 

<p>
XIe siècle : Le Château de Lillebonne fait partie des résidences préférées par les ducs de Normandie. 

<p>

<span class="LO p810 Deciding-Cognizer " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">&nbsp;<span class="subb">Deciding-Cognizer:810</span>&nbsp;Guillaume</span>
<span class="LO p810 Deciding-Cognizer " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">Le</span>
<span class="LO p810 Deciding-Cognizer " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">Conquérant</span>y aurait rassemblé 
<span class="LO p810 Deciding-Cognizer " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">&nbsp;<span class="subb">Deciding-Cognizer:810</span>&nbsp;les</span>
<span class="LO p810 Deciding-Cognizer " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">nobles</span>
<span class="LO p810 Deciding-Cognizer " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">de</span>
<span class="LO p810 Deciding-Cognizer " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">Normandie</span>pour 
<span class="LO p810 Deciding-TARGET LU" onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">décider</span><a id="p810"></a><span class="LO p810 Deciding-TARGET" onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)"> <sub>Deciding:810</sub> </span>
<span class="LO p810 Deciding-Decision " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">&nbsp;<span class="subb">Deciding-Decision:810</span>&nbsp;de</span>
<span class="LO p810 Deciding-Decision " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">partir</span>
<span class="LO p810 Deciding-Decision " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">à</span>
<span class="LO p810 Deciding-Decision " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">la</span>
<span class="LO p810 Deciding-Decision " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">conquête</span>
<span class="LO p810 Deciding-Decision " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">de</span>
<span class="LO p810 Deciding-Decision " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">l'</span>
<span class="LO p810 Deciding-Decision " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">Angleterre</span>
<span class="LO p810 Deciding-Time " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">&nbsp;<span class="subb">Deciding-Time:810</span>&nbsp;en</span>
<span class="LO p810 Deciding-Time " onMouseOver="changeClass('p810', true)" onMouseOut="changeClass('p810', false)">1066</span>. 

<p>
En 1080, le duc - roi tient un concile à Lillebonne. 

<p>
1162 : Séjour au château de Henri II Plantagenêt, qui y tient un concile. 

<p>

<span class="LO p857 Giving-Time " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">&nbsp;<span class="subb">Giving-Time:857</span>&nbsp;Vers</span>
<span class="LO p857 Giving-Time " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">1187</span>: 
<span class="LO p857 Giving-Theme " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">&nbsp;<span class="subb">Giving-Theme:857</span>&nbsp;Le</span>
<span class="LO p857 Giving-Theme " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">château</span>est 
<span class="LO p857 Giving-TARGET LU" onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">donné</span><a id="p857"></a><span class="LO p857 Giving-TARGET" onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)"> <sub>Giving:857</sub> </span>
<span class="LO p857 Giving-Donor " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">&nbsp;<span class="subb">Giving-Donor:857</span>&nbsp;par</span>
<span class="LO p857 Giving-Donor " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">Henri</span>
<span class="LO p857 Giving-Donor " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">II</span>
<span class="LO p857 Giving-Donor " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">Plantagenêt</span>
<span class="LO p857 Giving-Recipient " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">&nbsp;<span class="subb">Giving-Recipient:857</span>&nbsp;à</span>
<span class="LO p857 Giving-Recipient " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">Renaud</span>
<span class="LO p857 Giving-Recipient " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">de</span>
<span class="LO p857 Giving-Recipient " onMouseOver="changeClass('p857', true)" onMouseOut="changeClass('p857', false)">Dammartin</span>. 

<p>

<span class="LO p876 Buildings-Time " onMouseOver="changeClass('p876', true)" onMouseOut="changeClass('p876', false)">&nbsp;<span class="subb">Buildings-Time:876</span>&nbsp;1211</span>: Confiscation du château par Philippe Auguste et 
<span class="LO p876 Buildings-TARGET LU" onMouseOver="changeClass('p876', true)" onMouseOut="changeClass('p876', false)">construction</span><a id="p876"></a><span class="LO p876 Buildings-TARGET" onMouseOver="changeClass('p876', true)" onMouseOut="changeClass('p876', false)"> <sub>Buildings:876</sub> </span>
<span class="LO p876 Buildings-Created_entity " onMouseOver="changeClass('p876', true)" onMouseOut="changeClass('p876', false)">&nbsp;<span class="subb">Buildings-Created_entity:876</span>&nbsp;du</span>
<span class="LO p876 Buildings-Created_entity " onMouseOver="changeClass('p876', true)" onMouseOut="changeClass('p876', false)">donjon</span>
<span class="LO p876 Buildings-Created_entity " onMouseOver="changeClass('p876', true)" onMouseOut="changeClass('p876', false)">cylindrique</span>. 

<p>
1226 : Philippe Hurepel, comte de Boulogne, demi-frère de Philippe Auguste, et mari de Mahaud de Dammartin (fille de Renaud), confirme avoir reçu le château de son neveu le roi Louis VIII. Vers 1275 : Lillebonne passe à la Maison d' Harcourt, par mariage de Jeanne, vicomtesse de Châtellerault, héritière de Mahaud de Dammartin, et 
<span class="LO p953 Statement-Topic " onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">&nbsp;<span class="subb">Statement-Topic:953</span>&nbsp;de</span>
<span class="LO p953 Statement-Topic " onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">Jean</span>
<span class="LO p953 Statement-Topic " onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">II</span>
<span class="LO p953 Statement-Topic " onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">d'</span>
<span class="LO p953 Statement-Topic " onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">Harcourt</span>, 
<span class="LO p953 Statement-TARGET LU" onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">dit</span><a id="p953"></a><span class="LO p953 Statement-TARGET" onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)"> <sub>Statement:953</sub> </span>
<span class="LO p953 Statement-Message " onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">&nbsp;<span class="subb">Statement-Message:953</span>&nbsp;le</span>
<span class="LO p953 Statement-Message " onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">Preux</span>. 

<p>
1418 : Le château est pris par les Anglais. 

<p>
Il est attribué à Thomas Beaufort, duc d' Exeter, puis, en 1422, à Jean de Lancastre, duc de Bedford, gouverneur de Normandie et régent de France. 

<p>
1449 : Charles VII reprend Lillebonne aux Anglais. 

<p>
Lillebonne revient à la famille d' Harcourt. 

<p>
1496 : Jean IV de Rieux, fils de Jeanne d' Harcourt et de Jean III de Rieux, se voit confirmer la possession de Lillebonne à la suite d' un procès qui durait depuis un demi-siècle avec Marie d' Harcourt, sœur de Jeanne, et ses descendants. 

<p>

<span class="LO p1069 Buildings-Time " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">&nbsp;<span class="subb">Buildings-Time:1069</span>&nbsp;1517</span>: 
<span class="LO p1069 Buildings-TARGET LU" onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">Construction</span><a id="p1069"></a><span class="LO p1069 Buildings-TARGET" onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)"> <sub>Buildings:1069</sub> </span>
<span class="LO p1069 Buildings-Created_entity " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">&nbsp;<span class="subb">Buildings-Created_entity:1069</span>&nbsp;de</span>
<span class="LO p1069 Buildings-Created_entity " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">l'</span>
<span class="LO p1069 Buildings-Created_entity " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">église</span>
<span class="LO p1069 Buildings-Created_entity " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">Notre-Dame</span>
<span class="LO p1069 Buildings-Place " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">&nbsp;<span class="subb">Buildings-Place:1069</span>&nbsp;en</span>
<span class="LO p1069 Buildings-Place " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">dehors</span>
<span class="LO p1069 Buildings-Place " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">de</span>
<span class="LO p1069 Buildings-Place " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">l'</span>
<span class="LO p1069 Buildings-Place " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">enceinte</span>
<span class="LO p1069 Buildings-Place " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">du</span>
<span class="LO p1069 Buildings-Place " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">castrum</span>
<span class="LO p1069 Buildings-Place " onMouseOver="changeClass('p1069', true)" onMouseOut="changeClass('p1069', false)">gallo-romain</span>, afin de se trouver dans l' agglomération. 

<p>
1532 : Louise de Rieux apporte Lillebonne à René de Lorraine, marquis d' Elbeuf et comte de Brionne. 

<p>
La vicomté, puis comté de Lillebonne demeure ensuite dans les possessions des ducs d' Elbeuf. 

<p>

<span class="LO p1135 Death-Protagonist " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">&nbsp;<span class="subb">Death-Protagonist:1135</span>&nbsp;Charles</span>
<span class="LO p1135 Death-Protagonist " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">II</span>, banni en 1631, 
<span class="LO p1135 Death-TARGET LU" onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">mourut</span><a id="p1135"></a><span class="LO p1135 Death-TARGET" onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)"> <sub>Death:1135</sub> </span>
<span class="LO p1135 Death-Time " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">&nbsp;<span class="subb">Death-Time:1135</span>&nbsp;en</span>
<span class="LO p1135 Death-Time " onMouseOver="changeClass('p1135', true)" onMouseOut="changeClass('p1135', false)">1657</span>couvert de dettes, et pendant cinquante ans les créanciers et leurs descendants tentèrent de récupérer leurs mises. 

<p>
1701 : Les créanciers des ducs d' Elbeuf vendent le comté de Lillebonne à Marie - Angélique Fabert, marquise de Mailleraye, épouse de François d' Harcourt, marquis de Beuvron, dont le fils Henri avait été promu duc d' Harcourt en 1700. 

<p>
XVIIIe siècle : Le comté de Lillebonne demeure dans les possessions de la famille d' Harcourt, jusqu' à François - Henri d' Harcourt, gouverneur de Normandie. 

<p>
1778 : Visite de Louis XVI et de Marie Antoinette. 

<p>

<span class="LO p1252 Becoming-Time " onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)">&nbsp;<span class="subb">Becoming-Time:1252</span>&nbsp;1790</span>: 
<span class="LO p1252 Becoming-Entity " onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)">&nbsp;<span class="subb">Becoming-Entity:1252</span>&nbsp;M.</span>
<span class="LO p1252 Becoming-Entity " onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)">Catel</span>
<span class="LO p1252 Becoming-Entity " onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)">,</span>
<span class="LO p1252 Becoming-Entity " onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)">curé</span>
<span class="LO p1252 Becoming-Entity " onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)">de</span>
<span class="LO p1252 Becoming-Entity " onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)">Lillebonne</span>, 
<span class="LO p1252 Becoming-TARGET LU" onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)">devient</span><a id="p1252"></a><span class="LO p1252 Becoming-TARGET" onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)"> <sub>Becoming:1252</sub> </span>
<span class="LO p1252 Becoming-Final_category " onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)">&nbsp;<span class="subb">Becoming-Final_category:1252</span>&nbsp;le</span>
<span class="LO p1252 Becoming-Final_category " onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)">premier</span>
<span class="LO p1252 Becoming-Final_category " onMouseOver="changeClass('p1252', true)" onMouseOut="changeClass('p1252', false)">maire</span>. 

<p>
1790 : Émigration du duc d' Harcourt. 

<p>
Le domaine est vendu comme bien national et les terres servent à l' implantation d' usines. 

<p>
Le château est confisqué par la municipalité, qui le loue à un laboureur de Valasse. 

<p>
En 1802, le château est occupé par l' instituteur. 

<p>
1808 : Le château est remis aux mains des descendants de Francois - Henri d' Harcourt. 

<p>
1823 : Ouverture du service des diligences du Havre à Rouen. 

<p>
1829 : Vente du château à Pierre - Abraham Levesque, manufacturier d' indiennes et de cotonnades. 

<p>
1871 : Occupation par les Prussiens. 

<p>
Seconde Guerre mondiale : Occupation de la ville par les troupes allemandes. 

<p>
1944 : Bombardement de la ville par l' aviation britannique. 

<p>

<span class="LO p1390 Buildings-Time " onMouseOver="changeClass('p1390', true)" onMouseOut="changeClass('p1390', false)">&nbsp;<span class="subb">Buildings-Time:1390</span>&nbsp;1955</span>: 
<span class="LO p1390 Buildings-TARGET LU" onMouseOver="changeClass('p1390', true)" onMouseOut="changeClass('p1390', false)">Construction</span><a id="p1390"></a><span class="LO p1390 Buildings-TARGET" onMouseOver="changeClass('p1390', true)" onMouseOut="changeClass('p1390', false)"> <sub>Buildings:1390</sub> </span>
<span class="LO p1390 Buildings-Created_entity " onMouseOver="changeClass('p1390', true)" onMouseOut="changeClass('p1390', false)">&nbsp;<span class="subb">Buildings-Created_entity:1390</span>&nbsp;du</span>
<span class="LO p1390 Buildings-Created_entity " onMouseOver="changeClass('p1390', true)" onMouseOut="changeClass('p1390', false)">premier</span>
<span class="LO p1390 Buildings-Created_entity " onMouseOver="changeClass('p1390', true)" onMouseOut="changeClass('p1390', false)">groupe</span>
<span class="LO p1390 Buildings-Created_entity " onMouseOver="changeClass('p1390', true)" onMouseOut="changeClass('p1390', false)">HLM</span>. 1982 : Nouveau plan de circulation et aménagement piétonnier. 

<p>
2005 : Aménagement plan de circulation et Route du Patrimoine 

<p>
Politique et administration 

<p>
Tendances politiques et résultats 

<p>
Liste des maires 

<p>
Jumelages 

<p>
Immenstadt (Allemagne) Wellington (Royaume-Uni) 

<p>
Démographie 

<p>
Évolution démographique 

<p>
En 2012, la commune de Lillebonne comptait 8926 habitants. 

<p>
À partir du XXIe siècle, les recensements réels des communes de moins de 10000 habitants ont lieu tous les cinq ans. 

<p>
Les autres chiffres sont des estimations. 

<p>
La commune occupe en 2008 le 986e rang au niveau national, alors qu' elle était au 918e en 1999, et le 23e au niveau départemental sur 745 communes. 

<p>

<span class="LO p1517 Awareness-Content " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">&nbsp;<span class="subb">Awareness-Content:1517</span>&nbsp;L'</span>
<span class="LO p1517 Awareness-Content " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">évolution</span>
<span class="LO p1517 Awareness-Content " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">du</span>
<span class="LO p1517 Awareness-Content " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">nombre</span>
<span class="LO p1517 Awareness-Content " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">d'</span>
<span class="LO p1517 Awareness-Content " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">habitants</span>est 
<span class="LO p1517 Awareness-TARGET LU" onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">connue</span><a id="p1517"></a><span class="LO p1517 Awareness-TARGET" onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)"> <sub>Awareness:1517</sub> </span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">&nbsp;<span class="subb">Awareness-Explanation:1517</span>&nbsp;à</span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">travers</span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">les</span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">recensements</span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">de</span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">la</span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">population</span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">effectués</span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">à</span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">Lillebonne</span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">depuis</span>
<span class="LO p1517 Awareness-Explanation " onMouseOver="changeClass('p1517', true)" onMouseOut="changeClass('p1517', false)">1793</span>. 

<p>
Le maximum de la population a été atteint en 1975 avec 10241 habitants. 

<p>
Pyramide des âges 

<p>
La population de la commune est relativement jeune. 

<p>
Le taux de personnes d' un âge supérieur à 60 ans (21,1 %) est en effet inférieur au taux national (21,6 %) tout en étant toutefois supérieur au taux départemental (20,7 %). 

<p>
À l' instar des répartitions nationale et départementale, la population féminine de la commune est supérieure à la population masculine. 

<p>
Le taux (51,9 %) est du même ordre de grandeur que le taux national (51,6 %). 

<p>
La répartition de la population de la commune par tranches d' âge est, en 2007, la suivante : 

<p>
48,1 % d' hommes (0 à 14 ans = 20,4 %, 15 à 29 ans = 22,7 %, 30 à 44 ans = 19,5 %, 45 à 59 ans = 20,1 %, plus de 60 ans = 17,3 %) ; 51,9 % de femmes (0 à 14 ans = 18,6 %, 15 à 29 ans = 19,4 %, 30 à 44 ans = 18,5 %, 45 à 59 ans = 18,9 %, plus de 60 ans = 24,5 %). 

<p>
Culture locale et patrimoine 

<p>
Lieux et monuments 

<p>
Le théâtre antique 

<p>

<span class="LO p1767 p1771 p1776 C3_Awareness-Cognizer_Awareness-Content_Buildings-Created_entity " onMouseOver="changeClass('p1767 p1771 p1776', true)" onMouseOut="changeClass('p1767 p1771 p1776', false)">&nbsp;<span class="subb">Awareness-Cognizer:1767|Buildings-Created_entity:1771|Awareness-Content:1776</span>&nbsp;Le</span>
<span class="LO p1767 p1771 p1776 C3_Awareness-Cognizer_Awareness-Content_Buildings-Created_entity " onMouseOver="changeClass('p1767 p1771 p1776', true)" onMouseOut="changeClass('p1767 p1771 p1776', false)">théâtre</span>
<span class="LO p1767 p1771 p1776 C3_Awareness-Cognizer_Awareness-Content_Buildings-Created_entity " onMouseOver="changeClass('p1767 p1771 p1776', true)" onMouseOut="changeClass('p1767 p1771 p1776', false)">gallo-romain</span>
<span class="LO p1767 p1771 p1776 C3_Awareness-Cognizer_Awareness-Content_Buildings-Created_entity " onMouseOver="changeClass('p1767 p1771 p1776', true)" onMouseOut="changeClass('p1767 p1771 p1776', false)">de</span>
<span class="LO p1767 p1771 p1776 C3_Awareness-Cognizer_Awareness-Content_Buildings-Created_entity " onMouseOver="changeClass('p1767 p1771 p1776', true)" onMouseOut="changeClass('p1767 p1771 p1776', false)">Lillebonne</span>
<span class="LO p1776 Awareness-Content " onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)">a</span>
<span class="LO p1767 p1776 C2_Awareness-Content_Awareness-TARGET LU" onMouseOver="changeClass('p1767 p1776', true)" onMouseOut="changeClass('p1767 p1776', false)">connu</span><a id="p1767"></a><span class="LO p1767 Awareness-TARGET" onMouseOver="changeClass('p1767', true)" onMouseOut="changeClass('p1767', false)"> <sub>Awareness:1767</sub> </span>
<span class="LO p1767 Awareness-Content " onMouseOver="changeClass('p1767', true)" onMouseOut="changeClass('p1767', false)">&nbsp;<span class="subb">Awareness-Content:1767</span>&nbsp;trois</span>
<span class="LO p1767 Awareness-Content " onMouseOver="changeClass('p1767', true)" onMouseOut="changeClass('p1767', false)">états</span>
<span class="LO p1767 Awareness-Content " onMouseOver="changeClass('p1767', true)" onMouseOut="changeClass('p1767', false)">de</span>
<span class="LO p1767 p1771 C2_Awareness-Content_Buildings-TARGET LU" onMouseOver="changeClass('p1767 p1771', true)" onMouseOut="changeClass('p1767 p1771', false)">construction</span><a id="p1771"></a><span class="LO p1771 Buildings-TARGET" onMouseOver="changeClass('p1771', true)" onMouseOut="changeClass('p1771', false)"> <sub>Buildings:1771</sub> </span>, 
<span class="LO p1767 Awareness-Explanation " onMouseOver="changeClass('p1767', true)" onMouseOut="changeClass('p1767', false)">&nbsp;<span class="subb">Awareness-Explanation:1767</span>&nbsp;d'</span>
<span class="LO p1767 Awareness-Explanation " onMouseOver="changeClass('p1767', true)" onMouseOut="changeClass('p1767', false)">après</span>
<span class="LO p1767 Awareness-Explanation " onMouseOver="changeClass('p1767', true)" onMouseOut="changeClass('p1767', false)">les</span>
<span class="LO p1767 p1776 C2_Awareness-Explanation_Awareness-TARGET LU" onMouseOver="changeClass('p1767 p1776', true)" onMouseOut="changeClass('p1767 p1776', false)">connaissances</span><a id="p1776"></a><span class="LO p1776 Awareness-TARGET" onMouseOver="changeClass('p1776', true)" onMouseOut="changeClass('p1776', false)"> <sub>Awareness:1776</sub> </span>
<span class="LO p1767 p1776 C2_Awareness-Explanation_Awareness-Time " onMouseOver="changeClass('p1767 p1776', true)" onMouseOut="changeClass('p1767 p1776', false)">&nbsp;<span class="subb">Awareness-Explanation:1767|Awareness-Time:1776</span>&nbsp;actuelles</span>, 
<span class="LO p1767 p1771 C2_Awareness-Time_Buildings-Time " onMouseOver="changeClass('p1767 p1771', true)" onMouseOut="changeClass('p1767 p1771', false)">&nbsp;<span class="subb">Awareness-Time:1767|Buildings-Time:1771</span>&nbsp;entre</span>
<span class="LO p1767 p1771 C2_Awareness-Time_Buildings-Time " onMouseOver="changeClass('p1767 p1771', true)" onMouseOut="changeClass('p1767 p1771', false)">les</span>
<span class="LO p1767 p1771 C2_Awareness-Time_Buildings-Time " onMouseOver="changeClass('p1767 p1771', true)" onMouseOut="changeClass('p1767 p1771', false)">Ier</span>
<span class="LO p1767 p1771 C2_Awareness-Time_Buildings-Time " onMouseOver="changeClass('p1767 p1771', true)" onMouseOut="changeClass('p1767 p1771', false)">et</span>
<span class="LO p1767 p1771 C2_Awareness-Time_Buildings-Time " onMouseOver="changeClass('p1767 p1771', true)" onMouseOut="changeClass('p1767 p1771', false)">IIIe</span>
<span class="LO p1767 p1771 C2_Awareness-Time_Buildings-Time " onMouseOver="changeClass('p1767 p1771', true)" onMouseOut="changeClass('p1767 p1771', false)">siècles</span>
<span class="LO p1767 p1771 C2_Awareness-Time_Buildings-Time " onMouseOver="changeClass('p1767 p1771', true)" onMouseOut="changeClass('p1767 p1771', false)">de</span>
<span class="LO p1767 p1771 C2_Awareness-Time_Buildings-Time " onMouseOver="changeClass('p1767 p1771', true)" onMouseOut="changeClass('p1767 p1771', false)">notre</span>
<span class="LO p1767 p1771 C2_Awareness-Time_Buildings-Time " onMouseOver="changeClass('p1767 p1771', true)" onMouseOut="changeClass('p1767 p1771', false)">ère</span>. 

<p>

<span class="LO p1795 Age-Entity " onMouseOver="changeClass('p1795', true)" onMouseOut="changeClass('p1795', false)">&nbsp;<span class="subb">Age-Entity:1795</span>&nbsp;Elles</span>ne sont pas encore entièrement 
<span class="LO p1795 Age-TARGET LU" onMouseOver="changeClass('p1795', true)" onMouseOut="changeClass('p1795', false)">datées</span><a id="p1795"></a><span class="LO p1795 Age-TARGET" onMouseOver="changeClass('p1795', true)" onMouseOut="changeClass('p1795', false)"> <sub>Age:1795</sub> </span>, d' où l' utilité des 
<span class="LO p1802 Scrutiny-TARGET LU" onMouseOver="changeClass('p1802', true)" onMouseOut="changeClass('p1802', false)">fouilles</span><a id="p1802"></a><span class="LO p1802 Scrutiny-TARGET" onMouseOver="changeClass('p1802', true)" onMouseOut="changeClass('p1802', false)"> <sub>Scrutiny:1802</sub> </span>archéologiques menées 
<span class="LO p1802 Scrutiny-Time " onMouseOver="changeClass('p1802', true)" onMouseOut="changeClass('p1802', false)">&nbsp;<span class="subb">Scrutiny-Time:1802</span>&nbsp;entre</span>
<span class="LO p1802 Scrutiny-Time " onMouseOver="changeClass('p1802', true)" onMouseOut="changeClass('p1802', false)">2007</span>
<span class="LO p1802 Scrutiny-Time " onMouseOver="changeClass('p1802', true)" onMouseOut="changeClass('p1802', false)">et</span>
<span class="LO p1802 Scrutiny-Time " onMouseOver="changeClass('p1802', true)" onMouseOut="changeClass('p1802', false)">2010</span>, 
<span class="LO p1802 Scrutiny-Cognizer " onMouseOver="changeClass('p1802', true)" onMouseOut="changeClass('p1802', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:1802</span>&nbsp;par</span>
<span class="LO p1802 Scrutiny-Cognizer " onMouseOver="changeClass('p1802', true)" onMouseOut="changeClass('p1802', false)">Vincenzo</span>
<span class="LO p1802 Scrutiny-Cognizer " onMouseOver="changeClass('p1802', true)" onMouseOut="changeClass('p1802', false)">Mutarelli</span>. 

<p>
Le théâtre antique de Lillebonne. 

<p>
Le premier état, aujourd'hui très partiellement dégagé, était semble -t -il un petit théâtre de type romain, qui fut vite remplacé par un autre édifice, plus grand, qui correspond 
<span class="LO p1859 Verification-Unconfirmed_content " onMouseOver="changeClass('p1859', true)" onMouseOut="changeClass('p1859', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:1859</span>&nbsp;aux</span>
<span class="LO p1859 Verification-Unconfirmed_content " onMouseOver="changeClass('p1859', true)" onMouseOut="changeClass('p1859', false)">états</span>
<span class="LO p1859 Verification-Unconfirmed_content " onMouseOver="changeClass('p1859', true)" onMouseOut="changeClass('p1859', false)">II</span>
<span class="LO p1859 Verification-Unconfirmed_content " onMouseOver="changeClass('p1859', true)" onMouseOut="changeClass('p1859', false)">et</span>
<span class="LO p1859 Verification-Unconfirmed_content " onMouseOver="changeClass('p1859', true)" onMouseOut="changeClass('p1859', false)">III</span>
<span class="LO p1859 Verification-TARGET LU" onMouseOver="changeClass('p1859', true)" onMouseOut="changeClass('p1859', false)">identifiés</span><a id="p1859"></a><span class="LO p1859 Verification-TARGET" onMouseOver="changeClass('p1859', true)" onMouseOut="changeClass('p1859', false)"> <sub>Verification:1859</sub> </span>
<span class="LO p1859 Verification-Inspector " onMouseOver="changeClass('p1859', true)" onMouseOut="changeClass('p1859', false)">&nbsp;<span class="subb">Verification-Inspector:1859</span>&nbsp;par</span>
<span class="LO p1859 Verification-Inspector " onMouseOver="changeClass('p1859', true)" onMouseOut="changeClass('p1859', false)">les</span>
<span class="LO p1859 Verification-Inspector " onMouseOver="changeClass('p1859', true)" onMouseOut="changeClass('p1859', false)">archéologues</span>. 

<p>
Cette évolution architecturale s' adapte à la 
<span class="LO p1871 Request-TARGET LU" onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">demande</span><a id="p1871"></a><span class="LO p1871 Request-TARGET" onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)"> <sub>Request:1871</sub> </span>, ce qui explique qu' il a la forme d' un « théâtre - amphithéâtre », c' est - à - dire qu' 
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">&nbsp;<span class="subb">Request-Message:1871</span>&nbsp;il</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">possède</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">un</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">«</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">orchestra</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">»</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">plus</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">grand</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">que</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">pour</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">un</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">théâtre</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">,</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">pouvant</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">servir</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">d'</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">arène</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">,</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">mais</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">conserve</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">un</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">bâtiment</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">de</span>
<span class="LO p1871 Request-Message " onMouseOver="changeClass('p1871', true)" onMouseOut="changeClass('p1871', false)">scène</span>, aujourd'hui inaccessible car situé sous une route. 

<p>
Le château 

<p>
Ce château ducal s' est implanté à l' angle de l' ancienne cité gallo-romaine. 

<p>
Il en demeure aujourd'hui une tour maîtresse de Philippe Auguste, qui a été modifiée dans ses parties hautes au XVe siècle. 

<p>

<span class="LO p1972 Age-Entity " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">&nbsp;<span class="subb">Age-Entity:1972</span>&nbsp;La</span>
<span class="LO p1972 Age-Entity " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">tour</span>
<span class="LO p1972 Age-Entity " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">octogonale</span>
<span class="LO p1972 Age-TARGET LU" onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">date</span><a id="p1972"></a><span class="LO p1972 Age-TARGET" onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)"> <sub>Age:1972</sub> </span>
<span class="LO p1972 Age-Age " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">&nbsp;<span class="subb">Age-Age:1972</span>&nbsp;de</span>
<span class="LO p1972 Age-Age " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">la</span>
<span class="LO p1972 Age-Age " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">fin</span>
<span class="LO p1972 Age-Age " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">du</span>
<span class="LO p1972 Age-Age " onMouseOver="changeClass('p1972', true)" onMouseOut="changeClass('p1972', false)">XIIIe</span>; elle peut être attribuée à Jean II de Harcourt. 

<p>
La tour du Chartrier, du XIIIe siècle, a été transformée vers 1870 ; 
<span class="LO p2010 Age-Entity " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">&nbsp;<span class="subb">Age-Entity:2010</span>&nbsp;le</span>
<span class="LO p2010 Age-Entity " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">magnifique</span>
<span class="LO p2010 Age-Entity " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">logis</span>
<span class="LO p2010 Age-Entity " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">roman</span>, 
<span class="LO p2010 Age-Entity " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">&nbsp;<span class="subb">Age-Entity:2010</span>&nbsp;qui</span>
<span class="LO p2010 Age-TARGET LU" onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">datait</span><a id="p2010"></a><span class="LO p2010 Age-TARGET" onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)"> <sub>Age:2010</sub> </span>probablement 
<span class="LO p2010 Age-Age " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">&nbsp;<span class="subb">Age-Age:2010</span>&nbsp;de</span>
<span class="LO p2010 Age-Age " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">Henri</span>
<span class="LO p2010 Age-Age " onMouseOver="changeClass('p2010', true)" onMouseOut="changeClass('p2010', false)">II</span>, a été définitivement détruit en 1832, et 
<span class="LO p2030 Buildings-Created_entity " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">&nbsp;<span class="subb">Buildings-Created_entity:2030</span>&nbsp;une</span>
<span class="LO p2030 Buildings-Created_entity " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">maison</span>
<span class="LO p2030 Buildings-Created_entity " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">de</span>
<span class="LO p2030 Buildings-Created_entity " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">maître</span>a été 
<span class="LO p2030 Buildings-TARGET LU" onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">construite</span><a id="p2030"></a><span class="LO p2030 Buildings-TARGET" onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)"> <sub>Buildings:2030</sub> </span>
<span class="LO p2030 Buildings-Place " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">&nbsp;<span class="subb">Buildings-Place:2030</span>&nbsp;dans</span>
<span class="LO p2030 Buildings-Place " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">l'</span>
<span class="LO p2030 Buildings-Place " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">enceinte</span>
<span class="LO p2030 Buildings-Place " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">du</span>
<span class="LO p2030 Buildings-Place " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">château</span>
<span class="LO p2030 Buildings-Agent " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">&nbsp;<span class="subb">Buildings-Agent:2030</span>&nbsp;par</span>
<span class="LO p2030 Buildings-Agent " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">Théodore</span>
<span class="LO p2030 Buildings-Agent " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">Huchon</span>, 
<span class="LO p2030 Buildings-Time " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">&nbsp;<span class="subb">Buildings-Time:2030</span>&nbsp;vers</span>
<span class="LO p2030 Buildings-Time " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">1870</span>, 
<span class="LO p2030 Buildings-Beneficiary " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">&nbsp;<span class="subb">Buildings-Beneficiary:2030</span>&nbsp;pour</span>
<span class="LO p2030 Buildings-Beneficiary " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">le</span>
<span class="LO p2030 Buildings-Beneficiary " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">propriétaire</span>
<span class="LO p2030 Buildings-Beneficiary " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">Pierre</span>
<span class="LO p2030 Buildings-Beneficiary " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">Gustave</span>
<span class="LO p2030 Buildings-Beneficiary " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">Langer</span>, sur le modèle 
<span class="LO p2062 Buildings-Created_entity " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">&nbsp;<span class="subb">Buildings-Created_entity:2062</span>&nbsp;du</span>
<span class="LO p2062 Buildings-Created_entity " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">«</span>
<span class="LO p2062 Buildings-Created_entity " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">château</span>
<span class="LO p2062 Buildings-Created_entity " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">des</span>
<span class="LO p2062 Buildings-Created_entity " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">Aygues</span>» 
<span class="LO p2062 Buildings-Place " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">&nbsp;<span class="subb">Buildings-Place:2062</span>&nbsp;d'</span>
<span class="LO p2062 Buildings-Place " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">Étretat</span>, 
<span class="LO p2062 Buildings-TARGET LU" onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">construit</span><a id="p2062"></a><span class="LO p2062 Buildings-TARGET" onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)"> <sub>Buildings:2062</sub> </span>
<span class="LO p2062 Buildings-Time " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">&nbsp;<span class="subb">Buildings-Time:2062</span>&nbsp;quelques</span>
<span class="LO p2062 Buildings-Time " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">années</span>
<span class="LO p2062 Buildings-Time " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">auparavant</span>
<span class="LO p2062 Buildings-Beneficiary " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">&nbsp;<span class="subb">Buildings-Beneficiary:2062</span>&nbsp;pour</span>
<span class="LO p2062 Buildings-Beneficiary " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">Amédée</span>
<span class="LO p2062 Buildings-Beneficiary " onMouseOver="changeClass('p2062', true)" onMouseOut="changeClass('p2062', false)">Boyer</span>, le fondateur de l' eau de Mélisse. 

<p>
L' église Notre-Dame 

<p>
L' église Notre-Dame. 

<p>

<span class="LO p2090 Buildings-Created_entity " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">&nbsp;<span class="subb">Buildings-Created_entity:2090</span>&nbsp;L'</span>
<span class="LO p2090 Buildings-Created_entity " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">église</span>
<span class="LO p2090 Buildings-Created_entity " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">Notre-Dame</span>a été 
<span class="LO p2090 Buildings-TARGET LU" onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">construite</span><a id="p2090"></a><span class="LO p2090 Buildings-TARGET" onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)"> <sub>Buildings:2090</sub> </span>
<span class="LO p2090 Buildings-Purpose " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">&nbsp;<span class="subb">Buildings-Purpose:2090</span>&nbsp;pour</span>
<span class="LO p2090 Buildings-Purpose " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">remplacer</span>
<span class="LO p2090 Buildings-Purpose " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">l'</span>
<span class="LO p2090 Buildings-Purpose " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">église</span>
<span class="LO p2090 Buildings-Purpose " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">Sainte-Marie</span>
<span class="LO p2090 Buildings-Purpose " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">-</span>
<span class="LO p2090 Buildings-Purpose " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">du</span>
<span class="LO p2090 Buildings-Purpose " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">-</span>
<span class="LO p2090 Buildings-Purpose " onMouseOver="changeClass('p2090', true)" onMouseOut="changeClass('p2090', false)">Château</span>détruite à la fin de la guerre de Cent Ans. 

<p>
Elle a été consacrée en 1517. 

<p>
Le clocher est terminé en 1537 par Michel Delafosse, maçon, avec du calcaire de Plaimbosc et Antoine Cachedieu, charpentier. 

<p>
En 1540, le maçon Michel Delafosse exécute les meneaux des baies et termine la voûte de la tour avec le maçon Michel Combart. 

<p>
Le portail est refait en 1553 par Henry Deshayes, maçon. 

<p>
En 1562, les verrières cassées par les Protestants sont refaites par Joseph Gueroult. 

<p>
En 1594, Richard et Jehan Lemarchand réparent et refont des verrières. 

<p>

<span class="LO p2213 Buildings-Created_entity " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">&nbsp;<span class="subb">Buildings-Created_entity:2213</span>&nbsp;Les</span>
<span class="LO p2213 Buildings-Created_entity " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">chapelles</span>
<span class="LO p2213 Buildings-Created_entity " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">latérales</span>
<span class="LO p2213 Buildings-Created_entity " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">de</span>
<span class="LO p2213 Buildings-Created_entity " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">la</span>
<span class="LO p2213 Buildings-Created_entity " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">nef</span>sont 
<span class="LO p2213 Buildings-TARGET LU" onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">construites</span><a id="p2213"></a><span class="LO p2213 Buildings-TARGET" onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)"> <sub>Buildings:2213</sub> </span>
<span class="LO p2213 Buildings-Time " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">&nbsp;<span class="subb">Buildings-Time:2213</span>&nbsp;à</span>
<span class="LO p2213 Buildings-Time " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">la</span>
<span class="LO p2213 Buildings-Time " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">fin</span>
<span class="LO p2213 Buildings-Time " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">du</span>
<span class="LO p2213 Buildings-Time " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">XVIe</span>
<span class="LO p2213 Buildings-Time " onMouseOver="changeClass('p2213', true)" onMouseOut="changeClass('p2213', false)">siècle</span>. 

<p>
En 1622, une verrière (conservée) est faite par Jean Lemarchand peintre - verrier. 

<p>

<span class="LO p2241 Buildings-Time " onMouseOver="changeClass('p2241', true)" onMouseOut="changeClass('p2241', false)">&nbsp;<span class="subb">Buildings-Time:2241</span>&nbsp;En</span>
<span class="LO p2241 Buildings-Time " onMouseOver="changeClass('p2241', true)" onMouseOut="changeClass('p2241', false)">1729</span>est 
<span class="LO p2241 Buildings-TARGET LU" onMouseOver="changeClass('p2241', true)" onMouseOut="changeClass('p2241', false)">construite</span><a id="p2241"></a><span class="LO p2241 Buildings-TARGET" onMouseOver="changeClass('p2241', true)" onMouseOut="changeClass('p2241', false)"> <sub>Buildings:2241</sub> </span>
<span class="LO p2241 Buildings-Created_entity " onMouseOver="changeClass('p2241', true)" onMouseOut="changeClass('p2241', false)">&nbsp;<span class="subb">Buildings-Created_entity:2241</span>&nbsp;la</span>
<span class="LO p2241 Buildings-Created_entity " onMouseOver="changeClass('p2241', true)" onMouseOut="changeClass('p2241', false)">sacristie</span>
<span class="LO p2241 Buildings-Components " onMouseOver="changeClass('p2241', true)" onMouseOut="changeClass('p2241', false)">&nbsp;<span class="subb">Buildings-Components:2241</span>&nbsp;avec</span>
<span class="LO p2241 Buildings-Components " onMouseOver="changeClass('p2241', true)" onMouseOut="changeClass('p2241', false)">les</span>
<span class="LO p2241 Buildings-Components " onMouseOver="changeClass('p2241', true)" onMouseOut="changeClass('p2241', false)">matériaux</span>
<span class="LO p2241 Buildings-Components " onMouseOver="changeClass('p2241', true)" onMouseOut="changeClass('p2241', false)">du</span>
<span class="LO p2241 Buildings-Components " onMouseOver="changeClass('p2241', true)" onMouseOut="changeClass('p2241', false)">jubé</span>et le berceau de la nef est refait. 

<p>
En 1825 le côté sud de la nef est refait avec les matériaux de démolition de l' église Saint-Denis par Louis Vessel, maçon. 

<p>
En 1873, l' architecte Simon reconstruit le chœur. 

<p>
En 1884, le clocher est restauré. 

<p>
Musées 

<p>
Le musée municipal. 

<p>
La ville possède son propre musée archéologique dans lequel on peut admirer des collections de poteries, de verrerie, de mobilier funéraire ainsi qu' une exposition de monnaies romaines parmi lesquelles 
<span class="LO p2346 Locating-Sought_entity " onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">&nbsp;<span class="subb">Locating-Sought_entity:2346</span>&nbsp;un</span>
<span class="LO p2346 Locating-Sought_entity " onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">unique</span>
<span class="LO p2346 Locating-Sought_entity " onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">et</span>
<span class="LO p2346 Locating-Sought_entity " onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">très</span>
<span class="LO p2346 Locating-Sought_entity " onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">rare</span>
<span class="LO p2346 Locating-Sought_entity " onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">denier</span>
<span class="LO p2346 Locating-Sought_entity " onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">de</span>
<span class="LO p2346 Locating-Sought_entity " onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">Galba</span>
<span class="LO p2346 Locating-TARGET LU" onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">trouvé</span><a id="p2346"></a><span class="LO p2346 Locating-TARGET" onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)"> <sub>Locating:2346</sub> </span>
<span class="LO p2346 Locating-Ground " onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">&nbsp;<span class="subb">Locating-Ground:2346</span>&nbsp;dans</span>
<span class="LO p2346 Locating-Ground " onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">la</span>
<span class="LO p2346 Locating-Ground " onMouseOver="changeClass('p2346', true)" onMouseOut="changeClass('p2346', false)">région</span>. 

<p>
Au deuxième étage sont présentés des objets d' art et traditions populaires avec une large place à la poterie de Mélamare. 

<p>
On peut visiter également une église - musée, dans l' ancienne église du Mesnil consacré à la minéralogie et 
<span class="LO p2395 Locating-Sought_entity " onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)">&nbsp;<span class="subb">Locating-Sought_entity:2395</span>&nbsp;aux</span>
<span class="LO p2395 Locating-Sought_entity " onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)">fossiles</span>
<span class="LO p2395 Locating-TARGET LU" onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)">trouvés</span><a id="p2395"></a><span class="LO p2395 Locating-TARGET" onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)"> <sub>Locating:2395</sub> </span>essentiellement 
<span class="LO p2395 Locating-Location " onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)">&nbsp;<span class="subb">Locating-Location:2395</span>&nbsp;dans</span>
<span class="LO p2395 Locating-Location " onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)">le</span>
<span class="LO p2395 Locating-Location " onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)">pays</span>
<span class="LO p2395 Locating-Location " onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)">de</span>
<span class="LO p2395 Locating-Location " onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)">Caux</span>
<span class="LO p2395 Locating-Location " onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)">Val</span>
<span class="LO p2395 Locating-Location " onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)">de</span>
<span class="LO p2395 Locating-Location " onMouseOver="changeClass('p2395', true)" onMouseOut="changeClass('p2395', false)">Seine</span>. 

<p>
Conservatoire de musique et de danse 

<p>
Rayonnement Départemental (C.R.D.) de la Communauté de communes de Port - Jérôme. 

<p>
Lillebonne dans les arts 

<p>
Lillebonne est citée dans le poème d' Aragon, Le Conscrit des cent villages, écrit comme acte de Résistance intellectuelle de manière clandestine au printemps 1943, pendant la Seconde Guerre mondiale. 

<p>
Personnalités liées à la commune 

<p>
Naissances 

<p>
Pierre - Nicolas - Joseph Fossard (1710 - 1783), archidiacre de Rouen, prédicateur du roi Louis XV Albert Glatigny (1839 - 1873), poète Jean Flori (1936), historien médiéviste Annie Ernaux (1940), écrivaine Daniel Authouart (1943), peintre 

<p>
Autres 

<p>
Geoffrey Oryema (1953), chanteur, a vécu à Lillebonne. 

</body>
